@charset "UTF-8";
/* ============================================================
pc css setting
============================================================ */
/** ft-movie setting **/
.modal-video-close-btn {
  right: 0 !important;
}

#ft-movie {
  background: -webkit-gradient(linear, left top, right top, from(#187fc4), color-stop(49%, #187fc4), to(#187fc4));
  background: -webkit-linear-gradient(left, #187fc4 0%, #187fc4 49%, #187fc4 100%);
  background: -o-linear-gradient(left, #187fc4 0%, #187fc4 49%, #187fc4 100%);
  background: linear-gradient(to right, #187fc4 0%, #187fc4 49%, #187fc4 100%);
}

.ft-movie {
  position: relative;
  padding: 60px 0 35px 0;
  border-bottom: 1px solid #CCC;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset;
  background: -webkit-gradient(linear, left top, right top, from(#02172d), color-stop(49%, #003e76), to(#02172d));
  background: -webkit-linear-gradient(left, #02172d 0%, #003e76 49%, #02172d 100%);
  background: -o-linear-gradient(left, #02172d 0%, #003e76 49%, #02172d 100%);
  background: linear-gradient(to right, #02172d 0%, #003e76 49%, #02172d 100%);
}

.ft-movie::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/dot-b.png) repeat;
  background-size: 3px 3px;
  z-index: 0;
  opacity: .2;
}

.ft-movie_inr {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 980px;
  margin: 0 auto;
  z-index: 1;
}

.ft-movie_inrTxt {
  color: white;
  width: 60%;
  font-size: 1.25em;
  text-align: center;
  line-height: 240%;
  letter-spacing: 2px;
  margin-top: -20px;
}

.ft-movie_inrTxt span:first-child {
  font-size: inherit;
  color: inherit;
  padding: 0 5px;
}

.ft-movie_inrTxt span:last-child {
  font-size: 1.65em;
  color: inherit;
  font-weight: bold;
}

.ft-movie_inr .moviebox {
  width: 40%;
  margin: 0 auto;
  padding: 0;
}

.ft-movie_inr .moviebox_inr {
  position: relative;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.ft-movie_inr .moviebox_inr:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.ft-movie_inr .moviebox_inr:hover .thumb::before {
  background: #ff0400;
}

.ft-movie_inr .moviebox_inr:hover .thumb::after {
  color: white;
}

.ft-movie_inr .moviebox_inr .thumb {
  position: relative;
}

.ft-movie_inr .moviebox_inr .thumb img {
  width: 100%;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.ft-movie_inr .moviebox_inr .thumb::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 60px;
  height: 40px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.6);
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.ft-movie_inr .moviebox_inr .thumb::after {
  content: "▶";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 18px;
  color: #ff0400;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.ft-movie_inr .moviebox_inr .js-modal-btn {
  border: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  background: none;
  line-height: 0;
}

.ft-movie_inr .moviebox_inr .js-modal-btn:after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: calc(100% - 20px);
  top: 0;
  left: 0;
}

/** width common setting **/
/** section common setting **/
/** header setting **/
/** footer setting **/
footer {
  width: 100%;
  padding: 40px 0;
  background-color: #363b47;
}

footer .contents_inside {
  width: 980px;
  margin: 0 auto;
}

footer li, footer li a {
  font-size: 0.8em;
  color: #fff;
  text-decoration: none;
}

footer li a:hover {
  text-decoration: underline;
}

footer nav {
  width: 100%;
  display: table;
  font-size: 16px;
}

footer nav ul {
  display: table-cell;
  vertical-align: middle;
}

footer nav ul:first-child li:first-child {
  margin-bottom: 15px;
}

footer nav ul:first-child ul {
  color: #fff;
  border-bottom: solid 1px;
  margin-bottom: 20px;
}

footer nav ul:first-child ul li {
  display: table-cell;
  padding-left: 0;
  padding-right: 10px;
}

footer nav ul:first-child ul li:nth-child(2) {
  font-size: 2.0em;
  font-weight: 600;
}

footer nav ul:first-child li:last-child {
  font-size: 0.65em;
}

footer nav ul:nth-child(2) {
  padding-top: 52px;
}

footer nav ul:nth-child(2) li {
  display: table-cell;
  padding: 0 10px;
}

footer {
  width: 100%;
  padding: 40px 0;
  background-color: #363b47;
  font-size: 18px;
}

footer .contents_inside {
  width: 980px;
  margin: 0 auto;
}

footer li, footer li a {
  font-size: 0.8em;
  color: #fff;
  text-decoration: none;
}

footer li a:hover {
  text-decoration: underline;
}

footer nav {
  width: 100%;
  display: table;
  font-size: 16px;
}

footer nav ul {
  display: table-cell;
  vertical-align: middle;
}

footer nav ul:first-child li:first-child {
  margin-bottom: 15px;
}

footer nav ul:first-child ul {
  color: #fff;
  border-bottom: solid 1px;
  margin-bottom: 20px;
}

footer nav ul:first-child ul li {
  display: table-cell;
  padding-left: 0;
  padding-right: 10px;
}

footer nav ul:first-child ul li:nth-child(2) {
  font-size: 2.0em;
  font-weight: 600;
}

footer nav ul:first-child li:last-child {
  font-size: 0.65em;
}

footer nav ul:nth-child(2) {
  padding-top: 52px;
}

footer nav ul:nth-child(2) li {
  display: table-cell;
  padding: 0 10px;
}

/* ============================================================
smart phone css setting
============================================================ */
@media screen and (max-width: 768px) {
  footer .contents_inside {
    width: 100%;
  }
  .ft-movie_inr {
    display: block;
    width: 100%;
  }
  .ft-movie_inrTxt {
    width: 100%;
    font-size: 14px;
    line-height: 6vw;
    margin-top: 0;
    margin-bottom: 20px;
  }
  .ft-movie_inrTxt span:last-child {
    font-size: 5vw;
  }
  .ft-movie_inr .moviebox {
    width: 80%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  footer {
    width: 100%;
  }
  footer .contents_inside {
    width: 100%;
    padding: 0 2.5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  footer nav {
    display: block;
  }
  footer nav ul {
    display: block;
    width: 100%;
  }
  footer nav ul:first-child, footer nav ul:nth-child(2) {
    display: block;
  }
  footer nav ul:first-child li, footer nav ul:nth-child(2) li {
    padding: 0 0 15px 0;
  }
  footer nav ul:first-child li:first-child, footer nav ul:first-child li:last-child, footer nav ul:nth-child(2) li:first-child, footer nav ul:nth-child(2) li:last-child {
    display: block;
  }
  footer nav ul:first-child {
    padding-bottom: 0;
  }
  footer nav ul:first-child li:first-child {
    margin-bottom: 0;
  }
  footer nav ul:nth-child(2) {
    padding-top: 10px;
  }
  footer nav ul:nth-child(2) li {
    padding-bottom: 0;
  }
  footer nav ul li {
    display: block;
    width: 100%;
  }
}
